Upgrading to Specific Package Version

$permissionIds = collect($request->input('permission')) ->map(fn($val) => (int)$val) ->all();

Step 2:

  1. Open your Laravel project’s composer.json file.
  2. Find the "require" section in your composer.json file.
  3. Change the "spatie/laravel-permission" package version to "5.11.*" like this:jsonCopy code"require": { // ... other dependencies ... "spatie/laravel-permission": "5.11.*", }
  4. Save the composer.json file.
  5. Open your terminal or command prompt and navigate to your Laravel project’s root directory.
  6. Run the following command to update your project’s dependencies and install the specified version:bashCopy codecomposer update spatie/laravel-permission

Leave a Comment

Shopping Cart
Scroll to Top
Subscribe & Get

30% off on Your First Order